
require( "scripts/style.lua" );


MakeDialog
{
	name = "gull",
	Bitmap
	{
		name = "backgroundimage",
		image = "suspects/gull",
		x = 0,
		y = 0,
		scale = 1.00,
		
		music="audio/music/music1.ogg",				
		
		SetStyle(ButtonStyle),
		Button
		{
			x = kCenter,
			y = kMax-64,
			name="continue",
			label="continue",
			cancel=true,
			default=true,
			type = kPush,
			command =
				function()
		 			MovieStyle={ allowInput=false, disableAbort=true, translate=false };
					SetDefaultStyle(MovieStyle);
					DisplaySplash( "splash/end_sequence.swf", "", 1000 );
					SetCompletedLevelName( "" );
					CloseWindow();
				end
		},
			
		Text
		{
			font = SuspectBodyFont,
			name = "gull_2",
			x=47,y=139,w=460,h=396,
			flags = kHAlignLeft + kVAlignTop,
			label = "gull_2"
		},
	}
}
